bitbag_sylius_cms_plugin:
    block:
        image:
            mime_types: Только PNG, SVG или JPEG.
            not_blank: Изображение обязательно.
        code:
            unique: Блок с таким кодом уже существует.
            not_blank: Код не может быть пустым.
            min_length: Код должен быть длиной хотя бы {{ limit }} знаков.
            max_length: Код не может быть длиннее {{ limit }} знаков.
        name:
            min_length: Имя должно быть длиной хотя бы {{ limit }} знаков.
            max_length: Имя не может быть длиннее {{ limit }} знаков.
        content:
            not_blank: Содержимое не может быть пустым.
            min_length: Содержимое должно быть длиной хотя бы {{ limit }} знаков.
    page:
        code:
            unique: Страница с таким кодом уже существует.
            not_blank: Код не может быть пустым.
            min_length: Код должен быть длиной хотя бы {{ limit }} знаков.
            max_length: Код не может быть длиннее {{ limit }} знаков.
        name:
            not_blank: Имя страницы не может быть пустым.
            min_length: Имя должно быть длиной хотя бы {{ limit }} знаков.
            max_length: Имя не может быть длиннее {{ limit }} знаков.
        slug:
            not_blank: Путь страницы не может быть пустым.
            min_length: Путь должен быть длиной хотя бы {{ limit }} знаков.
            max_length: Путь не может быть длиннее {{ limit }} знаков.
        meta_keywords:
            min_length: Ключевые слова должны быть длиной хотя бы {{ limit }} знаков.
            max_length: Ключевые слова не могут быть длиннее {{ limit }} знаков.
        meta_description:
            min_length: Описание должно быть длиной хотя бы {{ limit }} знаков.
            max_length: Описание не может быть длиннее {{ limit }} знаков.
        content:
            not_blank: Содержимое не может быть пустым.
            min_length: Содержимое должно быть длиной хотя бы {{ limit }} знаков.
    frequently_asked_question:
        code:
            unique: FAQ с таким кодом уже существует.
            not_blank: Код не может быть пустым.
            min_length: Код должен быть длиной хотя бы {{ limit }} знаков.
            max_length: Код не может быть длиннее {{ limit }} знаков.
        position:
            unique: FAQ с такой позицией уже существет.
            not_blank: Позиция не может быть пустой.
        question:
            not_blank: Вопрос не может быть пустым.
            min_length: Вопрос должен быть длиной хотя бы {{ limit }} знаков.
        answer:
            not_blank: Ответ не может быть пустым.
            min_length: Ответ должен быть длиной хотя бы {{ limit }} знаков.
    section:
        code:
            unique: Раздел с таким кодом уже существет.
            not_blank: Код не может быть пустым.
            min_length: Код должен быть длиной хотя бы {{ limit }} знаков.
            max_length: Код не может быть длиннее {{ limit }} знаков.
        name:
            not_blank: Название не может быть пустым.
            min_length: Название должно быть длиной хотя бы {{ limit }} знаков.
            max_length: Название не может быть длиннее {{ limit }} знаков.
    media:
        code:
            unique: Медиа с таким кодом уже существует
            not_blank: Код не может быть пустым.
            min_length: Код должен быть длиной хотя бы {{ limit }} знаков.
            max_length: Код не может быть длиннее {{ limit }} знаков.
        file:
            not_blank: Файл не может быть пустым.
        name:
            not_blank: Имя файла не может быть пустым.
            min_length: Имя должно быть длиной хотя бы {{ limit }} знаков.
            max_length: Имя не может быть длиннее {{ limit }} знаков.
        content:
            min_length: Содержимое должно быть длиной хотя бы {{ limit }} знаков.
        alt:
            min_length: Альт должен быть длиной хотя бы {{ limit }} знаков.
            max_length: Альт не может быть длиннее {{ limit }} знаков.
    import:
        not_blank: Импортируемый файл не может быть пустым.
        invalid_format: Загрузите файл в формате CSV.
